---
pod_spelling_system:
  skip: 0
  # list of words that are spelled correctly
  # (regardless of what spell check thinks)
  stopwords:
    - 9x
    - Bekman
    - DocSet
    - Einar
    - Ellefsen
    - OS2
    - Stas
    - Win32
    - XP

pod_coverage:
  skip: 0
  # format is "Class#method" or "Class", regex allowed
  # for either Class or method.
  private: []

